py35-kombu (python/py-kombu) Add to my watchlist

AMQP Messaging Framework for Python.
Version: 4.5.0 License: BSD
Maintainers stromnov
Categories devel python
Homepage http://kombu.readthedocs.org/
Platforms darwin
Variants -

Subport(s) (8)


"py35-kombu" depends on

lib (3)
build (1)

Ports that depend on "py35-kombu"



Port Health:

Loading Port Health

Installations (30 days)

1

Requested Installations (30 days)

0

Livecheck error

Error: Port py35-kombu not found

last updated: 18 hours ago